{
  "verseBefore": "Vậy, chúng ta đừng đoán xét nhau nữa, nhưng thay vì vậy, hãy quyết định không đặt hòn đá vấp chân hoặc giăng bẫy cho anh em mình.\n\n\\ts\\*",
  "verseAfter": "Nưq, haay te xưư xadrah mamuuyq đnoyq, bơh tađôôi vii nưq, dayh qweek đinq leq xôq kuk phơu xatôôl jôôk long dăk rayuulh ka oh ay haay.\n\n\\ts\\*",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 14,
  "activeVerse": 13,
  "modifiedTimestamp": "2021-06-21T04:00:51.771Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 14,
      "verse": 13
    },
    "tool": "wordAlignment",
    "groupId": "chapter_14"
  }
}
